
Radar HF - Task #1231

Milestone # 1023 (In progress): Adquisición de Bienes y Servicios

Task # 1025 (In progress): Adquisiciones Locales

Compras locales TX y RX - 2017_12

12/20/2017 04:16 PM - Karim Kuyeng

Status: Closed Start date: 12/20/2017

Priority: Normal Due date: 03/20/2018

Assignee: Ramiro Yanque % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: HF Target 1 Spent time: 11.00 hours

Description

Compras locales para completar los materiales necesarios para las estaciones de transmision (Ancon y Tx3) y las estaciones de

recepción (Cañete, Barranca, Huarmey, Satipo).

Related issues:

Precedes Task #1145: Compra de Materiales Faltantes RX Rejected 03/21/2018 06/18/2018

Precedes Task #1152: Compra de Materiales TX Closed 03/21/2018 05/28/2018

History

#1 - 12/20/2017 10:02 PM - Ramiro Yanque

Karim Kuyeng wrote:

Compras locales para completar los materiales necesarios para las estaciones de transmision (Ancon y Tx3) y las estaciones de recepción

(Cañete, Barranca, Huarmey, Satipo).

 

polea (como muestra)    4   unidad

soga alquiitranada (kg) de espesor 1/4" 10  kilos

armella de 1 1/2" largo (Armella cerrada niquelada 1 1/2" x 10 unidades)    2   paquete de 10

Pernos 3/8" tipo oreja de 3" largo con tuerca y arandela de presión (como muestra) 8   unidad

cable AWG-12 unifilar (Cable thhn 12awg)    2    rollo de 100mts

tubos pvc pesada 2" x 3mts (Tubo SAL 2" x 3 metros marca Nicoll)    4   unidad

fierro corrugado de 5/8" (9mts) ( Barra de construcción SP 5/8" x 9 metros A615)   2   unidad

INSTALACION DE RECEPCION        

tubos de aluminio de 1", diametro, 1/16" espesor (tubos de 6mts)    7   tubos de 6mts c/u

regleta de 6 tomas con tierra (REGLETA BEAUCOUP MULTITOMAS VERTICAL 8 TOMAS SIMPLES)    8   unidad

Switch KVM Trendnet 2 -PORT USB TK-209K KIT WITH    4   unidad

Switch TRENDnet TPE-TG50g 5 Puertos POE Gigabit 4   unidad
#2 - 12/20/2017 10:03 PM - Ramiro Yanque

- Due date set to 01/24/2018

- Assignee set to Ramiro Yanque

- Estimated time set to 10.00 h

#3 - 12/20/2017 10:33 PM - Ramiro Yanque

Ramiro Yanque wrote:

Karim Kuyeng wrote:

Compras locales para completar los materiales necesarios para las estaciones de transmision (Ancon y Tx3) y las estaciones de recepción

(Cañete, Barranca, Huarmey, Satipo).

 

Pedido 411

polea (como muestra)    4   unidad

soga alquiitranada (kg) de espesor 1/4" 10  kilos

armella de 1 1/2" largo (Armella cerrada niquelada 1 1/2" x 10 unidades)    2   paquete de 10

Pernos 3/8" tipo oreja de 3" largo con tuerca y arandela de presión (como muestra) 8   unidad

cable AWG-12 unifilar (Cable thhn 12awg)    2    rollo de 100mts

tubos pvc pesada 2" x 3mts (Tubo SAL 2" x 3 metros marca Nicoll)    4   unidad

fierro corrugado de 5/8" (9mts) ( Barra de construcción SP 5/8" x 9 metros A615)   2   unidad

INSTALACION DE RECEPCION

tubos de aluminio de 1", diametro, 1/16" espesor (tubos de 6mts)    7   tubos de 6mts c/u

regleta de 6 tomas con tierra (REGLETA BEAUCOUP MULTITOMAS VERTICAL 8 TOMAS SIMPLES)    8   unidad

Switch KVM Trendnet 2 -PORT USB TK-209K KIT WITH    4   unidad

Switch TRENDnet TPE-TG50g 5 Puertos POE Gigabit 4   unidad

#4 - 12/21/2017 02:52 PM - Ramiro Yanque

Ramiro Yanque wrote:

Karim Kuyeng wrote:

Compras locales para completar los materiales necesarios para las estaciones de transmision (Ancon y Tx3) y las estaciones de recepción

(Cañete, Barranca, Huarmey, Satipo).

Compra 411

polea (como muestra)    4   unidad

soga alquiitranada (kg) de espesor 1/4" 10  kilos
armella de 1 1/2" largo (Armella cerrada niquelada 1 1/2" x 10 unidades)    2   paquete de 10

Pernos 3/8" tipo oreja de 3" largo con tuerca y arandela de presión (como muestra) 8   unidad

cable AWG-12 unifilar (Cable thhn 12awg)    2    rollo de 100mts

tubos pvc pesada 2" x 3mts (Tubo SAL 2" x 3 metros marca Nicoll)    4   unidad

fierro corrugado de 5/8" (9mts) ( Barra de construcción SP 5/8" x 9 metros A615)   2   unidad

 

INSTALACION DE RECEPCION

tubos de aluminio de 1", diametro, 1/16" espesor (tubos de 6mts)    7   tubos de 6mts c/u

 

Compra 412

regleta de 6 tomas con tierra (REGLETA BEAUCOUP MULTITOMAS VERTICAL 8 TOMAS SIMPLES)    8   unidad

Switch KVM Trendnet 2 -PORT USB TK-209K KIT WITH    4   unidad

Switch TRENDnet TPE-TG50g 5 Puertos POE Gigabit 4   unidad

#5 - 01/08/2018 10:30 PM - Ramiro Yanque

- Precedes Task #1145: Compra de Materiales Faltantes RX added

#6 - 01/08/2018 10:36 PM - Ramiro Yanque

- Precedes Task #1152: Compra de Materiales TX added

#7 - 01/08/2018 10:54 PM - Ramiro Yanque

- Due date changed from 01/24/2018 to 02/22/2018

- % Done changed from 0 to 10

El pedido 412 recien se ha enviado el 2018, se esta esperando a apertura de presupuesto

#8 - 01/11/2018 11:14 AM - Ramiro Yanque

- Target version set to HF Target 1

#9 - 04/05/2018 01:57 PM - Ramiro Yanque

- Due date changed from 02/22/2018 to 03/20/2018

- Status changed from New to Resolved

- % Done changed from 10 to 100
#10 - 05/14/2018 09:12 PM - Ramiro Yanque

- Status changed from Resolved to Closed

Files

Lista de compras_LOCALES_2017_12.xlsx 15.8 KB 12/20/2017 Karim Kuyeng
